Next Previous Table of Contents

### 3. The Menu Entries

### 3.1 File

#### Show,Hide Menu

Switch the menu bar on and off

#### Tickmarks On,Off

Switches the tick marks on the volume sliders on and off

#### Options

Opens the KMix options menu

#### Quit

Quits the Mixer.

### 3.2 Help

#### Help

Invokes the KDE help system with the KMix help pages displayed.

#### About

Displays informations about KMix.

Next Previous Table of Contents